Restriction Minimum Support Versions
Allow GPS Location Services v1.0+